/* ============================================
   MV
============================================ */
.mv {
  position: relative;
  width: 100%;
  height: 587px; /* 一般的なスマホの1画面に合わせる */
  overflow: hidden;
}

.mv__main {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.mv__main img {
  width: auto;
  height: 100%;
  max-width: none;
  object-fit: contain;
}

.mv__thumbs {
  position: absolute;
  bottom: 53px;
  left: 20px;
  display: flex;
  flex-direction: column;
  gap: 8px;
  z-index: 10;
  /* 3枚分だけ表示 */
  height: 148px;
  overflow: hidden;
}

.mv__thumb {
  width: 80px;
  height: 44px;
  padding: 0;
  background: none;
  cursor: pointer;
  overflow: hidden;
  flex-shrink: 0;
}

.mv__thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.mv__catchphrase {
  position: absolute;
  bottom: 180px;
  left: 120px;
  color: #fff;
  font-size: 2rem;
  line-height: 1;
  font-family: "Noto serif Jp";
  font-weight: 500;
  z-index: 10;
  text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
}

.mv__thumbs {
  perspective: 800px;
}

.mv__thumb {
  transform-style: preserve-3d;
  backface-visibility: hidden;
}

.mv__marquee {
  position: absolute;
  bottom: 70px;
  left: 120px;
  color: #fff;
  font-size: 3rem;
  line-height: 1.5;
  font-family: "Noto serif Jp";
  font-weight: 500;
  z-index: 10;
  text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
}
/* mv pc */
@media screen and (min-width: 769px) {
  .mv {
    height: 740px;
  }

  .mv__main img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .mv__thumbs {
    position: absolute;
    bottom: 262px;
    right: 30px;
    align-items: flex-end;
    height: 214px;
  }

  .mv__thumb {
    width: 120px;
    height: 66px;
  }

  .mv__catchphrase {
    top: 50%;
    left: 20.4%;
    font-size: 3rem;
  }

  .mv__marquee {
    position: relative;
    bottom: 126px;
    left: 120px;
    font-family: "Noto serif Jp";
    font-size: 7rem;
    font-weight: 500;
    letter-spacing: 0.078em;
    line-height: 1.8;
    text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
  }
}

/* ==============================
takibi
================================= */
.section--takibi {
  padding: 144px 5.3% 48px;
}

.section__title--takibi {
  text-align: left;
}
.takibi__head p {
  font-size: 14px;
  font-weight: 400;
  margin-top: 4px;
}

.takibi__img {
  margin-top: 32px;
  position: relative;
}

.takibi__img1 {
  width: 73%;
  margin-left: auto;
  display: block;
}

.takibi__img2 {
  width: 47%;
  margin-top: -24px;
}

/* takibi pc */
@media screen and (min-width: 769px) {
  .takibi__head {
    min-width: 367px;
  }

  .section--takibi {
    padding: 130px var(--contentPadding) 150px var(--contentPadding);
  }

  .takibi__inner {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .takibi__link {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .takibi__head p {
    margin-top: 8px;
    font-size: 1.8rem;
    font-weight: 500;
    display: block;
  }

  .takibi__img {
    margin-top: 0;
    position: relative;
    margin-left: -212px;
  }

  .takibi__img1 {
    margin-left: auto;
    display: block;
  }

  .takibi__img2 {
    width: 45%;
    margin-top: 0;
    position: absolute;
    top: 90.6%;
    left: 125px;
  }
}
/* takibi pc 769px */
/* ==============================
camp
================================= */
.section--camp {
  padding: 48px 5.3% 96px;
}

.section__title--camp::before {
  content: none;
}

.camp__head {
  margin-left: auto;
  width: fit-content;
  position: relative;
}

.section__title--camp {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.section__title--camp::after {
  content: "";
  position: absolute;
  right: 0;
  width: 2px;
  height: 24px;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 12px;
  background: #e67e22;
  vertical-align: middle;
}

.camp__head p {
  text-align: left;
  font-size: 14px;
  font-weight: 400;
  margin-top: 4px;
}

.camp__img {
  margin-top: 32px;
  position: relative;
}

.camp__img1 {
  position: relative;
  width: 73%;
  margin-right: auto;
  display: block;
}

.camp__img2 {
  position: relative;
  width: 47%;
  margin-left: auto;
  margin-top: -24px;
  display: block;
}

.takibi__inner {
  display: block;
}
.camp__inner {
  display: block;
}

.more__link {
  display: inline-block;
  margin-top: 24px;
  color: var(--primary-orange);
  text-decoration: none;
  font-size: 1.2rem;
  font-family: "Noto Sans JP";
  position: relative;
  padding-right: 50px;
  transition: all 0.3s;
  font-weight: 400;
  letter-spacing: 1.2px;
}

.more__link::after {
  content: "";
  position: absolute;
  top: 55%;
  right: 0;
  width: 35px;
  height: 1px;
  background-color: var(--primary-orange);
  transition: all 0.3s;
}

.more__link::before {
  content: "";
  position: absolute;
  top: 55%;
  right: 0;
  width: 6px;
  height: 6px;
  border-top: 1px solid var(--primary-orange);
  border-right: 1px solid var(--primary-orange);
  transform: translateY(-50%) rotate(45deg);
}

.more__link:hover {
  opacity: 0.7;
  padding-right: 65px;
}
.more__link:hover::after {
  width: 50px;
}

.camp__head .more__link {
  display: flex;
  justify-content: flex-end;
  width: fit-content;
  margin-left: auto;
}

/* camp pc */
@media screen and (min-width: 769px) {
  .camp__head {
    /* min-width: 367px; */
    margin-left: auto;
    width: 367px;
    text-align: left;
  }

  .section--camp {
    padding: 255px var(--contentPadding) 27% var(--contentPadding);
    /* img2が下に侵入する+125px */
  }

  .camp__link {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    align-items: center;
  }

  .camp__head p {
    font-size: 1.8rem;
    font-weight: 500;
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }

  .camp__img {
    margin-top: 0;
    position: relative;
    margin-right: -212px;
  }

  .camp__img1 {
    margin-right: auto;
    display: block;
  }

  .camp__img2 {
    width: 45%;
    margin-top: 0;
    position: absolute;
    top: 90.6%;
    right: 125px;
  }

  .takibi__inner {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .camp__inner {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    align-items: center;
  }
  .more__link {
    margin-top: 40px;
    font-size: 1.6rem;
    letter-spacing: 1.6px;
  }

  .camp__head .more__link {
    margin-left: auto;
    margin-right: 0;
  }
}
/* camp pc 769px */

/* ==============================
voice
================================= */
.section--voice {
  padding: 96px 5.3%;
  background-color: var(--primary-cream);
}

.section__title--voice {
  color: #2f2f2f;
}

.voice__list {
  margin-top: 48px;
}

.voice__item {
  border-radius: 10px;
  overflow: hidden; /* はみ出した写真の角を切り落とす */
  width: 100%;
  max-width: 670px;
  margin: 40px auto 0;
}

.voice__item:first-child {
  margin-top: 0;
}

.voice__body {
  display: flex;
  padding: 24px 20px;
  flex-direction: column;
  gap: 16px;
  align-self: stretch;
  background-color: #fff;
}

.voice__title {
  color: #2f2f2f;
  text-align: center;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.6;
}

.voice__txt {
  color: #2f2f2f;
  font-size: 1.4rem;
  font-weight: 400;
}

.voice__info {
  color: #2f2f2f;
  text-align: right;
  font-size: 1.2rem;
  font-weight: 300;
  line-height: 1.5;
}

/* voice pc */
@media screen and (min-width: 769px) {
  .voice__list {
    display: flex;
    margin-top: 64px;
    justify-content: center;
    align-items: center;
    gap: 97.5px;
    align-self: stretch;
  }

  .voice__item {
    margin-top: 0;
  }
}
/* voice pc 769px */
